uuid: 1f203739-2f69-4621-b0be-80c499b63da5
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.artwork_view
    - field.field.taxonomy_term.exhibition.field_exhibition_dates
    - field.field.taxonomy_term.exhibition.field_exhibition_link
    - field.field.taxonomy_term.exhibition.field_exhibition_location
    - taxonomy.vocabulary.exhibition
  module:
    - datetime_range
    - field_layout
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
id: taxonomy_term.exhibition.artwork_view
targetEntityType: taxonomy_term
bundle: exhibition
mode: artwork_view
content:
  field_exhibition_dates:
    type: daterange_custom
    label: hidden
    settings:
      timezone_override: ''
      date_format: 'F d Y'
      separator: '-'
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  description: true
  field_exhibition_link: true
  field_exhibition_location: true
